#accessBar			{ font-size:85%; }

.menu				{ font-size:156%; }

.content			{ font-size:95%; }

#breadcrumb			{ font-size:90%; }

.creditLinks		{ font-size:80%; }

.widgetHeading h1			{ font-size:180%; }
.widgetHeading h2			{ font-size:180%; }
.widgetHeading h3			{ font-size:118%; }

.content .columnFour h2,
.content .columnFour h3 { font-size:130%; }

.listItemTitle		{ font-size:110%; }

.sideTitle			{ font-size:120%; }

.title				{ font-size:120%; }

.footerColumns { font-size:90%; }

.fontSmall			{ font-size:82%; }
.fontLarge			{ font-size:118%; }

.staffJob			{ font-size:90%; }

table { font-size:120%; }

.widget_bookingtable table { font-size:94%; }

.levelMenu { font-size:240%; }

.infoBoxTitle { font-size:120%; }